"An unhandlable error occurred" installing synergy

Asked by Steve Kierstead on 2010-11-15

I'm trying to install synergy (synergy-plus, actually) on my new Ubuntu 10.10 desktop. I keep getting the error:

    An unhandlable error occurred

    There seems to be a programming error in aptdaemon, the software that allow you to install/remove software and ...

Not sure how to proceed from here.

Question information

Language:
English Edit question
Status:
Solved
For:
Aptdaemon Edit question
Assignee:
No assignee Edit question
Solved by:
Steve Kierstead
Solved:
2011-01-03
Last query:
2011-01-03
Last reply:
2011-01-01
Jexmand Seah (jexmand) said : #1

try these,

Code:

sudo apt-get update && sudo apt-get upgrade

Code:

sudo apt-get install -f

Code:

sudo dpkg --configure -a

rory (rorycornell1) said : #2

"Jexmand Seah said on 2010-12-26:

try these,

Code:

sudo apt-get update && sudo apt-get upgrade

Code:

sudo apt-get install -f

Code:

sudo dpkg --configure -a
 Worked for me when installing chrome Thank you!!

Steve Kierstead (skierstead) said : #3

As it happens, I found another way around the problem for synergy-plus, so I can't say for sure whether or not this would have helped me. Sounds like it helped Rory, though, so that's a good sign.

Thanks for the help!

The package google-chrome-stable needs to be reinstalled, but I can't find an archive for it is all i get after doing this...